# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR Free Software Foundation, Inc.
# Nguyen Hung.Vu <Vu.Hung@techviet.com>, 2002.
# 
msgid ""
msgstr ""
"Project-Id-Version: libkickermenu_kdeprint VERSION\n"
"POT-Creation-Date: 2002-08-14 02:48+0200\n"
"PO-Revision-Date: 2002-03-12 16:32GMT+0900\n"
"Last-Translator: Nguyen Hung Vu <Vu.Hung@techviet.com>\n"
"Language-Team: Vietnamese <vi@i18n.kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 0.8\n"

#: print_mnu.cpp:67
msgid "Add Printer..."
msgstr "Thêm máy in ..."

#: print_mnu.cpp:68
msgid "KDE Print Settings"
msgstr "Thiết lập in KDE"

#: print_mnu.cpp:70
#, fuzzy
msgid "Configure Server"
msgstr "Cấu hình máy chủ"

#: print_mnu.cpp:72
msgid "Print Manager"
msgstr "Trình quản lí máy in"

#: print_mnu.cpp:73
msgid "Print Browser (Konqueror)"
msgstr "Trình duyệt máy in ( Konqueror)"

#: print_mnu.cpp:75
#, fuzzy
msgid "Print File..."
msgstr "In vào file  ..."
